Debian Bug report logs - #711458
ITP: ruby-rinku -- autolinker for Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Per Andersson <avtobiff@gmail.com>

Date: Fri, 7 Jun 2013 00:03:01 UTC

Owned by: Per Andersson <avtobiff@gmail.com>

Severity: wishlist

Fixed in version ruby-rinku/1.7.3-1

Done: Per Andersson <avtobiff@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711458; Package wnpp. (Fri, 07 Jun 2013 00:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 07 Jun 2013 00:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: debian-devel@lists.debian.org
Subject: ITP: ruby-rinku -- autolinker for Ruby
Date: Fri, 7 Jun 2013 01:59:09 +0200
Subject: ITP: ruby-rinku -- autolinker for Ruby
Package: wnpp
Owner: Per Andersson <avtobiff@gmail.com>
Severity: wishlist

* Package name    : ruby-rinku
  Version         : 1.7.3
  Upstream Author : Vicent Marti <vmg@github.com>
* URL             : http://github.com/vmg/rinku
* License         : ISC
  Programming Lang: C, Ruby
  Description     : autolinker for Ruby

 Rinku is a Ruby library that does autolinking.
 .
 It parses text and turns anything that remotely resembles a link into an HTML
 link, just like the Ruby on Rails `auto_link` method -- but it's about 20
 times faster, because it's written in C, and it's about 20 times smarter when
 linking, because it does actual parsing instead of RegEx replacements.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 07 Jun 2013 08:06:08 GMT) Full text and rfc822 format available.

Reply sent to Per Andersson <avtobiff@gmail.com>:
You have taken responsibility. (Sun, 21 Jul 2013 17:03:59 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 17:04:00 GMT) Full text and rfc822 format available.

Message #12 received at 711458-close@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: 711458-close@bugs.debian.org
Subject: Bug#711458: fixed in ruby-rinku 1.7.3-1
Date: Sun, 21 Jul 2013 17:00:08 +0000
Source: ruby-rinku
Source-Version: 1.7.3-1

We believe that the bug you reported is fixed in the latest version of
ruby-rinku, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711458@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Per Andersson <avtobiff@gmail.com> (supplier of updated ruby-rinku package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 07 Jun 2013 02:08:18 +0200
Source: ruby-rinku
Binary: ruby-rinku ruby-rinku-doc
Architecture: source amd64 all
Version: 1.7.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Per Andersson <avtobiff@gmail.com>
Description: 
 ruby-rinku - autolinker for Ruby
 ruby-rinku-doc - autolinker for Ruby (documentation)
Closes: 711458
Changes: 
 ruby-rinku (1.7.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #711458)
Checksums-Sha1: 
 7a18a4c0f6c199af721ad3e2805685df26a6eba7 2062 ruby-rinku_1.7.3-1.dsc
 d1755f433c26e150e42f8026244848a4d00a922e 13925 ruby-rinku_1.7.3.orig.tar.gz
 38d2e819f727aaf2cefa9aec2bb5ab8c2d1834a0 2395 ruby-rinku_1.7.3-1.debian.tar.gz
 6e095090d1761b95ef941654357a9aa72ca49641 18150 ruby-rinku_1.7.3-1_amd64.deb
 4f26aaf98d7868c70f4999f83790d09ff84a826e 30392 ruby-rinku-doc_1.7.3-1_all.deb
Checksums-Sha256: 
 554b0e6ac15bb748e19f5236567477cca8e8d7d49dfa8fbe4fa9d465bcefddcd 2062 ruby-rinku_1.7.3-1.dsc
 5a900e55e3c3de37b6212c2cb67223efb45077d114cde6b3b0d31332ab26ebaf 13925 ruby-rinku_1.7.3.orig.tar.gz
 8850f5eae436d485e8f2e2d2d63ffd3c703ce8127e8c91f81f8885e56f618560 2395 ruby-rinku_1.7.3-1.debian.tar.gz
 2e2a93c76f2b17ea00e7cd51553738b383f377f7627a975b044b8bc3ff025345 18150 ruby-rinku_1.7.3-1_amd64.deb
 bebc07a204a0b054b8011e52fa72a496fcaaa54122b43a7ace473d24dddc1c85 30392 ruby-rinku-doc_1.7.3-1_all.deb
Files: 
 d53e8a9692de2cce69e2a2ee040381ae 2062 ruby optional ruby-rinku_1.7.3-1.dsc
 8ea916f7699f6df0a5efffc65a088f68 13925 ruby optional ruby-rinku_1.7.3.orig.tar.gz
 3bce0bb8498d8e1a57ccb93d5bd74e04 2395 ruby optional ruby-rinku_1.7.3-1.debian.tar.gz
 1c0d2155f50f5eb04f85c72b2ebf7541 18150 ruby optional ruby-rinku_1.7.3-1_amd64.deb
 8bc34839770286f113afb0c1a5a5eda1 30392 doc optional ruby-rinku-doc_1.7.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRsSjRAAoJELGIrlV59JL4aDEQAKG2B2gtzEJUJzyHsQ1cy0ic
VrHF3jBGGoFTzSO5ZnX5b6u9J0x9Y3HyKia7SUvToawb2kIINKNKhkk9vdy6xunK
TksWP3B9QeDO/R72e6veIiDSpx9FtwaLG3iS1Ho3fFsO2PPKI8lL4TIb/uGHeif2
Rt7ebOySPx8Peg1w/BSbcJ94b8czwxrtapYcjm92EY7VCj6BV1yT29L1Id7T3EHI
w2yVpzCd9JQSWuqA2DY0yEqhkQkIy0ewvqK0wKt8HjAWydVB/AjpMj7RAhnXAx69
taTj6io2eO/deanYbLKqOK6dta7o6sdBHnKl+D1O6kHJn9wS1RoOQbae/6YJrFyf
yV5MvrADX/4JpJmEL3ON6q9ZH2Ty0ZOX7UfssMwodlNSnqsr9joEFjhe0X27Vn4c
5KjYdDDq4vufWYzxDPn0k99Vw6RMlRfbBLcJN6rF3dbGkQllgOi9t+hV6AVKIlIl
FeTDP758z07iSp8XD1oVd5Jfv3/5wKyuj2lsDtjQ60pnD6kEnlAyxU694tpRgFnf
ukA8WUdPeAlOtTjpRxJaKvmch4tDgwQe4vqwEpL3USOBGK1shJwRRHHsdZgfjczg
9sXTIVHyWlkOgjWkqy8IAdB0qd2sDZyvL6NT1/nAj0LebNRlt5vWn4a1U+rJm1CC
mb/pHxJvta+1zTKJZWhf
=IsB0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Aug 2013 07:36:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:20:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.